Item10836: PatternSkin broken on 1.0.x

Priority: Urgent
Current State: Closed
Released In: 1.1.4
Target Release: patch
Applies To: Extension
Component: PatternSkin
Branches:
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
PatternSkin still breaks 1.0.x systems.

  • Needs ZonePlugin as a dependency for Foswiki 1.0
  • Adds incorrectly expanded %IF statements to bottom of edit window

-- GeorgeClark - 05 Jun 2011

I have modified some templates, added javascript and created backward compatibility "skin" pattern01x00.

To use it, write:
   * Set SKIN = pattern01x00,pattern

Let me know if you see something wrong.

-- ArthurClemens - 05 Jun 2011

Changed target to patch/1.1.4

-- PaulHarvey - 14 Jun 2011
 
Topic revision: r10 - 17 Dec 2011, GeorgeClark
 
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. see CopyrightStatement. Creative Commons License